API DocumentationManufacturer document template controller

Get all document templates for operator

GET
/api/manufacturer/v1/document-template

Retrieves all document templates associated with the current operator

Authorization

Phasio API Bearer Token
headerAuthorizationBearer <token>

Response Body

Document templates successfully retrieved

application/json
  1. response
[index: integer]?
curl -X GET 'https://m-api.eu.phas.io/api/manufacturer/v1/document-template'
[  {    "documentTemplateId": 0,    "content": "string",    "language": "string",    "type": "string",    "consignmentLabelSize": "string",    "name": "string",    "pageWidth": 0.1,    "pageHeight": 0.1  }]